html body {


	/* nuke the Divi arrow which is not showing in ios */

	.et_pb_button:after {
		content: "" !important;
		font-family: initial !important;
		font-size: 0 !important;
		line-height: 0 !important;
	}


	/* Add our new svg  arrow */

	.et_pb_button:after {
		content: "";
		display: inline-block;
		width: 1em;
		height: 1em;
		margin-left: 0.5em;

		background: no-repeat center / contain;
		background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cpath d='M6 12H18M18 12L13 7M18 12L13 17' stroke='currentColor' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");

		  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24.42 6.13' data-v='1'%3E%3Cline x1='0' y1='3.07' x2='23.6' y2='3.07' fill='none' stroke='currentColor' stroke-width='0.75' stroke-miterlimit='10'/%3E%3Cpolygon points='21.12 6.13 20.61 5.58 23.31 3.07 20.61 0.55 21.12 0 24.42 3.07 21.12 6.13' fill='currentColor'/%3E%3C/svg%3E");

		color: currentColor;
		position:relative;
		top:2px;
		right: -7px;
	}

.flex,
.flex .et_pb_column {
	display:flex;
}

}
